#ifndef VERSION_H
#define VERSION_H

#include "version_number.h"
#define REVISION "r$WCREV$"
#define VERSION_STRING "klystrack " VERSION " " REVISION

#ifndef KLYSTRON_VERSION_H
#define KLYSTRON_VERSION_H
#define KLYSTRON_REVISION "20171211"
#define KLYSTRON_VERSION_STRING "klystron " KLYSTRON_REVISION
#endif

#endif
